.tribute.wecelebrate #pre-content {
	background: url('/themes/jwawesome/images/header_bg.png') repeat left top,rgba(148, 5, 11, .5)
}

#block-wecelebrateheader {
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  padding: 30px 0;
  position: relative;
}

#block-wecelebrateheader h1 {
	margin: 0;
}

#block-wecelebrateheader a {
	color: #fff;
}

.field-name-field-biomainimage {
    margin: 0 auto;
    width: 264px;
}

.bio-title {
  color: #fff;
  display: inline-block;
  font: 300 3em futura-pt, sans-serif;
  margin-left: -5%;
  text-transform: uppercase;
}

.bio-title span {
  background: #ffa800;
  clear: both;
  display: block;
  float: left;
  line-height: 1em;
  padding: 0 .4em;
}

#main-column {
  float: right;
  margin-left: 0;
  min-height: 1000px;
  width: 68%;
}

#left-column {
  height: inherit;
}

#left-column img {
  height: inherit;
  max-width: 100%;
}

.caption {
  display: none;
}

#left-column .addthis_toolbox span {
  margin-left: .2em;
  font: 300 20px futura-pt, sans-serif;
  line-height: 32px;
}

#left-column .addthis_toolbox .share-button {
  background: #fff;
  border: 2px solid #aaa;
  height: 32px;
  margin: .4em;
  padding: .5em;
}

.wecelebrate .field-label {
  color: #00295f;
  font: 300 1.3em futura-pt, sans-serif;
  margin-top: .7em;
}

.other .greeting-wrapper {
  margin: -.3em;
}

.other .occasion-greeting {
  display: none;
}

.occasion-greeting {
  background: #321466;
  color: #fff;
  display: inline-block;
  font: 300 1.9em futura-pt, sans-serif;
  margin: 0;
  margin-left: -5%;
  margin-top: -.22em;
  padding: .1em .7em .1em .7em;
  text-transform: uppercase;
}

.honorer {
  background: #0050ba;
  color: #fff;
  clear: both;
  float: left;
  font: 300 1.2em futura-pt, sans-serif;
  margin: 0 -5%;
  padding: .5em 1.3em
}

.field-name-field-greeting {
  background: #fff;
  border: 2px solid #444;
  border-radius: 10px;
  clear: both;
  color: #333;
  font: 300 1.1em futura-pt, sans-serif;
  margin: 2.8em 0 1em;
  padding: 15px;
  position: relative;
}

.field-name-field-greeting:before {
  border-color: #444 transparent;
  border-style: solid;
  border-width: 0 16px 16px;
  bottom: auto;
  content: "";
  display: block;
  position: absolute;
  top: -16px;
  right: auto;
  left: 67px;
}

.field-name-field-greeting:after {
  border-color: #fff transparent;
  border-style: solid;
  border-width: 0 13px 13px;
  bottom: auto;
  content: "";
  display: block;
  position: absolute;
  top: -13px;
  left: 70px;
  right: auto;
  width: 0;
}